APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:VzbC5JYrp9zXYpahJZm61OiQG9FNlF/YOrqThdWzctg=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=laravel_vite_nord
DB_USERNAME=sail
DB_PASSWORD=password

MAIL_MAILER=array
